{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "activity_add_new_contact": {
        "qualified_name": "com.mastercoding.jetpacky.databinding.ActivityAddNewContactBinding",
        "module_package": "com.mastercoding.jetpacky",
        "variables": {
          "clickHandler": "com.mastercoding.jetpacky.AddNewContactActivity.AddNewContactActivityClickHandlers",
          "contact": "com.mastercoding.jetpacky.Contact"
        },
        "implementations": [
          {
            "tag": "layout/activity_add_new_contact",
            "merge": false,
            "qualified_name": "com.mastercoding.jetpacky.databinding.ActivityAddNewContactBindingImpl"
          }
        ]
      },
      "activity_main": {
        "qualified_name": "com.mastercoding.jetpacky.databinding.ActivityMainBinding",
        "module_package": "com.mastercoding.jetpacky",
        "variables": {
          "clickHandler": "com.mastercoding.jetpacky.MainActivity.MainActivityClickHandlers"
        },
        "implementations": [
          {
            "tag": "layout/activity_main",
            "merge": false,
            "qualified_name": "com.mastercoding.jetpacky.databinding.ActivityMainBindingImpl"
          }
        ]
      },
      "contact_list_item": {
        "qualified_name": "com.mastercoding.jetpacky.databinding.ContactListItemBinding",
        "module_package": "com.mastercoding.jetpacky",
        "variables": {
          "contact": "com.mastercoding.jetpacky.Contact"
        },
        "implementations": [
          {
            "tag": "layout/contact_list_item",
            "merge": false,
            "qualified_name": "com.mastercoding.jetpacky.databinding.ContactListItemBindingImpl"
          }
        ]
      }
    }
  }
}